Apple releases security update for Xcode

Apple released security updates for Xcode 9.4.1 for macOS High Sierra 10.13.2 or later.

The update addresses multiple vulnerabilities in git (CVE-2018-11235 and CVE-2018-11233), the most significant vulnerability could lead to arbitrary code execution.

Leave a Reply